/* &copy;2003-2021 by Scouts on Stamps Society International */
/* Web Site:  www.sossi.org */
/* .class #id */
a:link {
    color: #339933;
    text-decoration: underline;
}
a:hover {
    color: #339933;
    text-decoration: underline;
}
a:visited {
    color: #990099;
    text-decoration: underline;
}
a:active {
    color: #339933;
    text-decoration: underline;
}
a:link img, a:visited img {
    border-style: none;
}
a img {
    color: white;
}
/* Text */
 .size2 {
  font-size: 10pt;     /* size=2 ~13.3px ~.82em */
}
 .size3 {
  font-size: 12pt;     /* size=3 ~16px 1em */
}
 .size4 {
  font-size: 13.5pt;   /* size=4 ~18px ~1.13em */
}
 .size5 {
  font-size: 17pt;     /* size=5 ~22.6px ~1.42em */
}
address {
    color: #990099;
    text-align: left;
    font-family: arial, sans-serif;
    font-size: 11px;
}
body {
    width: 650px;
    background-color: #ffffff;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0.5em;
    margin-left: 0;
}
div.author {
    width: 650px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    padding: 0;
    margin: 0;
}
div.banner {
    width: 650px;
    margin: 0;
    padding: 0;
}
main, article, div.body {
    width: 575px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 30pt;
    text-align: left;
    font-size: 14px;
}
div.content {
    width: 650px;
}
footer, div.footer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: center;
    width: 650px;
    color: #000000;
    background-color: #ffffff;
}
.title {
    background-color: #ffffff;
    color: #990099;
    width: 650px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0 4px 0 0;
}
figure, figcaption {
    display: block;
    margin: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 24px;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
}
h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
}
main>p {
    text-align: justify;
}
p {
    white-space: normal;
}
.ctr {
    text-align: center;
}
.jst {
    text-align: justify;
}
footer p, p.footer {
    color: black;
    font-size: 8pt;
    margin-top: 5px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
}
section {
    display: block;
    text-align: center;
}
/* Tables */
td {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
/* Table Positioning */
.center {
    margin-left: auto;
    margin-right: auto;
}
.left {
    margin-right: auto;
}
.right {
    margin-left: auto;
}
/* Duplicate early html's table border="1" align="center" cellspacing= cellpadding= in CSS */
.border1 {
    margin-left: auto; margin-right: auto; border-spacing: 2px;
}
table.border1, table.border1 td, table.border1 th {
    border: 1px solid black; font-size: 10pt; text-align: center;
}   /* Override for a specific column with ".border1 td:nth-child(5) { text-align: right; }"  column 5 example */
table.border1 th {
    padding: 6px 4px;
}
table.border1 td {
    padding: 4px;
}
table.border1 img {
    vertical-align: bottom
}   /* solves the image in table cell doesn't sit on bottom, presumably because of text descenders, problem */
caption.border1 {
    font-weight: bold;
    padding-bottom: 8px;
}
